<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/5/25
 * Time: 16:07
 */

namespace Addons\Upload\Services\Plugins;

use Addons\Upload\Controller\Admin\UploadImage as UploadImageCtrl;

use Services\Service;

class UploadImage extends Service
{
    public function  run(&$data,$extra=[]){

        $controller=new UploadImageCtrl();
        return $controller->index($data,$extra);
    }
}